empire-lafe
Fast line-mode Empire client

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/empire-lafe

general

source
empire-lafe (optional, games)
version
1.1-1
maint
Drake Diedrich
std-ver
3.8.3

versions ... ...pool

o-o-stable
save 1.1-1
oldstable
save 1.1-1
stable
save 1.1-1
testing
save 1.1-1
unstable
save 1.1-1
Ubuntu
1.1-1build4

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.4.1 and your package only follows 3.8.3...

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0